package com.d2v.web.vo;

public class SettingVO {
    public DocSettingVO docSettingVO;
    public SelectTableVO selectTableVO;
    public String saveTableNm;
    public String jUrl;

    public DocSettingVO getDocSettingVO() {
        return docSettingVO;
    }

    public void setDocSettingVO(DocSettingVO docSettingVO) {
        this.docSettingVO = docSettingVO;
    }

    public SelectTableVO getSelectTableVO() {
        return selectTableVO;
    }

    public void setSelectTableVO(SelectTableVO selectTableVO) {
        this.selectTableVO = selectTableVO;
    }

    public String getSaveTableNm() {
        return saveTableNm;
    }

    public void setSaveTableNm(String saveTableNm) {
        this.saveTableNm = saveTableNm;
    }

    public String getjUrl() {
        return jUrl;
    }

    public void setjUrl(String jUrl) {
        this.jUrl = jUrl;
    }
}
